Sistemas

Instalacion de php 5.2.x en Debian Testing (squeeze)

Enviado por keopx el Mar, 01/06/2010 - 15:17

Para poder funcionar correctamente con Drupal 6.x es necesario el tener una versión anterior a la existente en el repositorio. En este caso es necesario la instalación de la versión de 5.2.x de php. Para ello es necesario desactualizar o eliminar todos los paquetes de php que tengamos. Creamos el siguiente script.

sudo nano quitar_php.sh

Puertos de PC

Enviado por keopx el Sáb, 06/03/2010 - 10:16

Esta entrada la he dedicado a la entrada de puertos. Muchas veces nos sucede que no somos capaces de identificar los puertos de los equipos, con esta entrada espero facilitar la identificación de los mismos.

[caption id="attachment_567" align="aligncenter" width="300" caption="Pruetos comunes"]Pruetos comunes[/caption]